@charset "UTF-8";
/* phone */

h4 {
	padding: 6px 0 6px 20px;
	color: #1d2084;
	font-size: 1.8rem;
	background-color: #e9eafb;
	border-radius: 10px;
}

.button-block {
	margin: 20px auto 30px;
}
.button-block a,
.button-block .active,
.other_btn {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	position: relative;
	justify-content: center;
	align-items: center;
	margin: 0;
	padding: 4px 0;
	width: 48%;
	color: #1d2084;
	font-size: 1.7rem;
	font-weight: bold;
	border-radius: 6px;
	border: solid 2px #1d2084;
}
.button-block a::after,
.other_btn::after {
	content: "";
	display: inline-block;
	position: absolute;
	top: 34%;
	right: 7%;
	width: 10px;
	height: 10px;
	background: transparent;
	border-top: 2px solid #1d2084;
	border-right: 2px solid #1d2084;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.button-block .active {
	color: #ffffff;
	background-color: #1d2084;
	border: none;
}
.other_btn {
	margin: 40px auto 0;
	color: #1d2084;
}

.anchor {
	display: inline;
	text-decoration: underline;
	color: #1d2084;
}

.panel-group {
	margin-bottom: 80px;
}
.bio_wrap,
.activity_wrap {
	margin: 20px auto 0;
}
.bio_article {
	margin-top: 30px;
}
.bio_wrap p {
	margin-top: 14px;
}
.bio_wrap .notes {
	margin-top: 0;
	padding-top: 20px;
	font-size: 1.4rem;
}
.bio_wrap #notes01.notes {
	padding-top: 40px;
}
.bio_article:first-child,
.bio_wrap p.first {
	margin-top: 0;
}
.bio_wrap p.ttl,
.activity_ttl {
	color: #1d2084;
	font-weight: bold;
	font-size: 2.1rem;
	padding-left: 0.6em;
	padding-bottom: 6px;
	text-indent: -0.6em;
	line-height: 1.4;
}
.activity_ttl {
	margin-top: 30px;
}
.activity_ttl:first-child {
	margin-top: 0;
}
.activity_ttl .small {
	display: inline-block;
	padding-top: 2px;
	font-size: 1.6rem;
	line-height: 1.4;
}
.activity_table {
	margin-top: 20px;
	border-collapse: collapse;
}
.activity_table tr td {
	padding-top: 16px;
	vertical-align: top;
}
.activity_table tr td:first-child,
.activity_table tr td:nth-child(2),
.activity_table .subttl {
	color: #1d2084;
	font-weight: bold;
}
.activity_table tr td:first-child {
	width: 14%;
}
.activity_table tr td:nth-child(2) {
	padding-right: 2%;
	width: 13%;
	border-right: solid 2px #1d2084;
}
.activity_table tr td:nth-child(3) {
	padding-left: 4%;
}
.activity_table tr td.mt0 {
	padding-top: 0;
}

/* PC */
@media screen and (min-width: 768px), print {
	h4 {
		padding: 4px 0 4px 20px;
		font-size: 2.4rem;
	}
	.button-block {
		margin: 40px auto;
		width: 480px;
	}
	.button-block a,
	.other_btn {
		padding: 8px 0;
		width: 220px;
	}
	.activity_table {
		margin-top: 20px;
	}
	.activity_table tr td:first-child {
		width: 90px;
	}
	.activity_table tr td:nth-child(2) {
		width: 80px;
	}
	.activity_table tr td:nth-child(3) {
		padding-left: 26px;
	}
}
